Subject: Re: 23.0.94; bugs with non-7-bit buffer names

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2011 09:52:40 +0200

Peter Dyballa <[email-masked]> writes:

> When you mean with "current" GNU Emacs 23.3, then it's yes. In the
> Motif variant I can see this:

[...]

> The original names are: "Hübsche Tagebucheinträge" and "RGB
> äöüæÆÜÖÄ.txt". In GNU Emacs 24.0.50 the problem is solved, even
> decomposition of accented characters as in Apple's HFS+ is solved.

Right.  I think the likelihood of this being fixed in Emacs 23 is pretty
slim, but since it's fixed in Emacs 24, I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/